## libnative-platform-java 0.3~rc2

=== debian/changelog ===
libnative-platform-java (0.3~rc2-2ubuntu1) trusty; urgency=low

  * debian/patches/make_buildsystem.diff: move ld libs to end of linking
    command (LP: #1238322)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 12 Jan 2014 20:33:29 +0200

libnative-platform-java (0.3~rc2-2) unstable; urgency=low

  * Upload to unstable.
  * d/control: Force Build-Depends on default-jdk (>= 1:1.6) to exclude
    any platform which may use GCJ as Java runtime (Closes: #704677).
  * d/watch: Include Bart Martens version. Thanks!

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 06 May 2013 01:20:35 +0200

libnative-platform-java (0.3~rc2-1) experimental; urgency=low

  * New upstream release (from git tag 0.3-rc-2).
  * Refresh patches.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 26 Feb 2013 00:55:01 +0100

libnative-platform-java (0.3~rc1-1) experimental; urgency=low

  * New upstream release (from git tag 0.3-rc-1).
  * d/control: Bump Standards-Version to 3.9.4, no changes needed.
  * d/control: Fix Vcs-* headers to use anon.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 24 Feb 2013 17:32:06 +0100

libnative-platform-java (0.3~git20120207-1) experimental; urgency=low

  * New upstream Git snapshot (on 2012-02-07):
    - Drop d/patches/include_locale_h.patch, merged upstream.
    - Refresh others patches.
  * Also build -curses library.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 10 Feb 2013 19:21:57 +0100

libnative-platform-java (0.3~git20120103-2) experimental; urgency=low

  * Fix packages inclusion rule for JAR.
  * Force -source and -target during javac call.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 12 Jan 2013 16:18:49 +0100

libnative-platform-java (0.3~git20120103-1) experimental; urgency=low

  * Initial release (Closes: #697984).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 12 Jan 2013 14:22:07 +0100
