## libnative-platform-java 0.10%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
+           Kai-Chung Yan <seamlikok@gmail.com>
 Build-Depends: ant,
                debhelper (>= 9),
                default-jdk (>= 1:1.6),
                libjoptsimple-java,
                libncurses5-dev,
                maven-repo-helper (>= 1.5~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://github.com/adammurdoch/native-platform
 Vcs-Git: git://anonscm.debian.org/pkg-java/libnative-platform-java.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libnative-platform-java.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libnative-platform-java.git
 
 Package: libnative-platform-java
 Architecture: all
