## libnative-platform-java 0.10+dfsg

=== debian/changelog ===
libnative-platform-java (0.10+dfsg-2) unstable; urgency=medium

  * Team upload.
  * No longer use the maven-repo-helper DH sequencer. (Closes: #806630)
    This is a work-around for #805228.
  * Update Vcs URLs in debian/control to use https URLs.
  * Bump Standards-Version to 3.9.8.

 -- tony mancill <tmancill@debian.org>  Sun, 17 Jul 2016 19:39:01 -0700

libnative-platform-java (0.10+dfsg-1) unstable; urgency=low

  * Team Upload.

  [ Kai-Chung Yan ]
  * New upstream release.
  * Move the build script for Debian packaging out from quilt patches.
  * d/Makefile: Javadoc does not include internal classes.
  * d/Makefile: Fix Launchpad bug #1238322 about symbol lookup error
  * d/control: Add myself as Uploaders

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.6.
  * Simplify get-orig-source target and use Files-Excluded mechanism to remove
    a prebuilt gradle jar file. Repack the source tarball.
  * debian/control: Vcs-Browser: Switch to cgit.

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 17 Jun 2015 13:28:49 -0400

libnative-platform-java (0.3~rc2-3) unstable; urgency=medium

  * d/patches/native_locator_usr_lib_first.patch: Use java.library.path
    to scan for library path instead of hardcoded /usr/lib/jni/
    It should support Multi-Arch paths.
  * d/patches/libname.diff: Drop Linux32Bit / Linux64Bit because system
    libraries are always named same under Linux.
  * Makefile: Import work from gil cattaneo <puntogil@libero.it> which
    provide better support for Linux-*. Thanks!
  * d/control: Update Standards-Version to 3.9.5 (no changes needed)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 19 Jan 2014 11:00:24 +0100
