=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                libjoptsimple-java,
                libncurses5-dev,
                maven-repo-helper (>= 1.5~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/adammurdoch/native-platform
-Vcs-Git: git://anonscm.debian.org/pkg-java/libnative-platform-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libnative-platform-java.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libnative-platform-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libnative-platform-java.git
 
 Package: libnative-platform-java
 Architecture: all
