=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

DEB_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
DEB_DIR=libnative-platform-java-$(DEB_VERSION)
VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*[+~]git([0-9a-z]+).*,\1,p')
INDEP_DIR := net/rubygrapefruit/native-platform

%:
	dh $@

override_dh_auto_build:
	make -f debian/Makefile

override_dh_auto_clean:
	dh_auto_clean
	make -f debian/Makefile clean
	mh_clean

install-indep:
	dh_install -plibnative-platform-java-doc
	mh_install

get-orig-source:
	uscan --download-current-version --force-download --repack --compression xz
