## libnative-platform-java 0.11

=== debian/changelog ===
libnative-platform-java (0.11-5) unstable; urgency=medium

  * d/control: Breaks libgradle-core-java (<< 3.1~) (Closes: #844021)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Fri, 02 Dec 2016 14:15:16 +0800

libnative-platform-java (0.11-4) unstable; urgency=medium

  * Let libnative-platform-java depends on libnative-platform-jni
    (>= ${source:Version})
  * Use the original Makefile to build the package instead of Gradle. The
    multiarch circular build-dependencies is very tricky to handle
    * Remove gradle-debian-helper from Build-Depends

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 10 Nov 2016 18:40:17 +0800

libnative-platform-java (0.11-3) unstable; urgency=medium

  * Let libnative-platform-java depends on libnative-platform-jni (>= 0.10) so
    that previously BD-Uninstallable builds satisfy the BDs

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 08 Nov 2016 18:35:35 +0800

libnative-platform-java (0.11-2) unstable; urgency=medium

  * Fix the FTBFS on architecutres other than x86

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 08 Nov 2016 17:19:49 +0800

libnative-platform-java (0.11-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Exclude *.jar
  * d/control:
    * Depends on default-jdk-headless | default-jdk
    * Remove unused build-dependencies: ant, libjoptsimple-java
  * Use gradle-debian-helper to build this package
  * Use javahelper to install Javadoc
  * New PosixFile_rename.patch to fix the renaming of PosixFile. This patch may
    be safe to remove once Gradle is updated to 3.x.
  * d/rules: Separate arch-dependent and arch-indep build commands

 -- Kai-Chung Yan <seamlikok@gmail.com>  Wed, 02 Nov 2016 18:18:39 +0800
