=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
            Kai-Chung Yan <seamlikok@gmail.com>
-Build-Depends: ant,
-               debhelper (>= 9),
-               default-jdk (>= 1:1.6),
-               libjoptsimple-java,
+Build-Depends: debhelper (>= 10),
+               default-jdk-headless | default-jdk (>= 1:1.6),
+               default-jdk-doc,
+               javahelper,
                libncurses5-dev,
                maven-repo-helper (>= 1.5~)
 Standards-Version: 3.9.8
@@ -18,6 +18,8 @@
 Package: libnative-platform-java
 Architecture: all
 Depends: libnative-platform-jni (>= ${source:Version}), ${misc:Depends}
+Suggests: libnative-platform-java-doc
+Breaks: libgradle-core-java (<< 3.1~)
 Description: Java bindings for various native APIs
  A collection of cross-platform Java APIs for various native APIs.
  Supports OS X, Linux, Solaris and Windows.
