## libnative-platform-java 0.14

=== debian/changelog ===
libnative-platform-java (0.14-6) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/Makefile: use java_compat_level variable provided by java-common
    (Closes: #1052566).

  [ Edward Betts ]
  * Upstream GitHub repo has moved, update URL.

  [ tony mancill ]
  * Update B-D to libncurses-dev
  * Add myself to Uploaders (there were no human maintainers)
  * Set Rules-Requires-Root: no in debian/control
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Mon, 19 Feb 2024 09:15:43 -0800

libnative-platform-java (0.14-5) unstable; urgency=medium

  * Team upload.
  * Build depend on default-jdk only (Closes: #898952)
  * Standards-Version updated to 4.1.5

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 00:13:42 +0200

libnative-platform-java (0.14-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 10 (Closes: #898903)
  * Standards-Version updated to 4.1.4
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 May 2018 11:53:41 +0200

libnative-platform-java (0.14-3) unstable; urgency=medium

  * d/control:
    * Remove Damien Raude-Morvan from Uploaders (Closes: #889384)
    * Update Standards-Version to 4.1.3
  * d/Makefile: Move -lcurses to the end of the command, thus fixing a symbol
    error in Ubuntu
  * Update debhelper compat level to 11
  * Remove disabled patches

 -- Kai-Chung Yan (殷啟聰) <seamlikok@gmail.com>  Fri, 09 Mar 2018 22:19:26 +0800

libnative-platform-java (0.14-2) unstable; urgency=medium

  * Team upload.
  * Build javadoc with internal source files and really fix the FTBFS with
    OpenJDK 9. (Closes: #874645)

 -- Markus Koschany <apo@debian.org>  Wed, 29 Nov 2017 22:27:59 +0100

libnative-platform-java (0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.14.
  * Declare compliance with Debian Policy 4.1.1.
  * d/copyright: Use https for Format field.
  * Update native-platform.pom to version 0.14.
  * Fix FTBFS with Java 9.
    Thanks to Chris West for the report. (Closes: #874645)
  * Require at least a Java 7 compatible JDK.
  * Drop PosixFile_rename.patch.
  * Refresh libname.diff.

 -- Markus Koschany <apo@debian.org>  Thu, 23 Nov 2017 18:15:18 +0100
