=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
-           Kai-Chung Yan <seamlikok@gmail.com>
-Build-Depends: debhelper (>= 10),
-               default-jdk-headless | default-jdk (>= 1:1.6),
+Uploaders: tony mancill <tmancill@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               default-jdk (>= 2:1.8),
                default-jdk-doc,
                javahelper,
-               libncurses5-dev,
+               libncurses-dev,
                maven-repo-helper (>= 1.5~)
-Standards-Version: 3.9.8
-Homepage: https://github.com/adammurdoch/native-platform
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libnative-platform-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libnative-platform-java.git
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/libnative-platform-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libnative-platform-java
+Homepage: https://github.com/gradle/native-platform
+Rules-Requires-Root: no
 
 Package: libnative-platform-java
 Architecture: all
@@ -44,6 +44,7 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: libnative-platform-java
+Multi-Arch: foreign
 Description: testing and specification framework for Java and Groovy - Docs
  A collection of cross-platform Java APIs for various native APIs.
  Supports OS X, Linux, Solaris and Windows.
